<?php

namespace App\Controllers\Panel;

class MessagesPanelController extends PanelController
{
    public function index()
    {
        return view('panel/messages/index', $this->panelData(['title' => 'Messages']));
    }
}
